/*BEGIN links_1623927360283*/
#builder-sections #links_1623927360283 .omw-links ul li a {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; }
#builder-sections #links_1623927360283 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #links_1623927360283 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1623927360283 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1623927360283 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1623927360283 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1623927360283 ul li a {padding-top:2px !important; padding-bottom:2px !important; }
#builder-sections #links_1623927360283 ul li a {text-align: left !important; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1623927360283 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1623927360283 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1623927360283 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1623927360283 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1623927360283 ul li {float:none !important; margin-right:0px !important; margin-bottom:8px !important; }
/*END links_1623927360283*/

/*BEGIN image_1624279445370*/
#builder-sections #image_1624279445370 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1624279445370*/

/*BEGIN image_1624279485006*/
#builder-sections #image_1624279485006 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1624279485006*/

/*BEGIN form_1495635434265*/
#builder-sections #form_1495635434265 button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgba(0, 0, 0, 0) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #form_1495635434265 button:hover {color:var(--cor5) !important; background-color:rgb(164, 165, 166) !important;}
#builder-sections #form_1495635434265 input, #builder-sections  #form_1495635434265 textarea, #builder-sections #form_1495635434265 .omw-form-select select, #builder-sections #form_1495635434265 textarea {color:rgb(0, 0, 0) !important; background-color:var(--cor5) !important; }
#builder-sections #form_1495635434265 input, #builder-sections  #form_1495635434265 textarea, #builder-sections #form_1495635434265 .omw-form-select select, #builder-sections #form_1495635434265 textarea, #builder-sections.live-preview #form_1495635434265 .omw-form-select .nice-select {border-bottom: 2px solid rgb(0, 0, 0) !important;}
#builder-sections #form_1495635434265 .omw-form-select .nice-select {color:rgb(0, 0, 0) !important; background-color:var(--cor5) !important;}
#builder-sections #form_1495635434265 .omw-form-description {color:rgb(0, 0, 0) !important; }
#builder-sections #form_1495635434265 .errorClass {border-color:rgb(255, 78, 98) !important; }
#builder-sections #form_1495635434265 label {font-family:Poppins !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1495635434265 input {font-family:Poppins !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1495635434265 textarea {font-family:Poppins !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1495635434265 .omw-form-select select {font-family:Poppins !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1495635434265 .omw-form-description {font-family:Poppins !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1495635434265 button span {font-family:Poppins !important; font-weight:700 !important; font-style:normal !important;}
#builder-sections #form_1495635434265 .omw-customField button:hover {color:var(--cor5) !important; background-color:rgb(164, 165, 166) !important;}
#builder-sections #form_1495635434265 .errorClass {border-color:rgb(255, 78, 98) !important;}
#builder-sections #form_1495635434265 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: rgb(0, 0, 0);}
#builder-sections #form_1495635434265 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: rgb(0, 0, 0);}
#builder-sections #form_1495635434265 input::-moz-placeholder, textarea::-moz-placeholder{color: rgb(0, 0, 0);}
#builder-sections #form_1495635434265 input:-moz-placeholder, textarea:-moz-placeholder{color: rgb(0, 0, 0);}
#builder-sections #form_1495635434265 label {color:rgb(0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1495635434265 .omw-form-select .nice-select{background-color: var(--cor5);color:rgb(0, 0, 0); font-size:13px !important;}
/*END form_1495635434265*/

/*BEGIN w_1623769382300*/
#builder-sections [idd='w_1623769382300'] {background-color:rgb(243, 243, 243) !important; }
/*END w_1623769382300*/

/*BEGIN text_1495635431410*/
#builder-sections #text_1495635431410 {background-color:rgba(255, 255, 255, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1495635431410 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1495635431410 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1495635431410 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1495635431410 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1495635431410 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1495635431410*/

/*BEGIN w_1690542276034*/
#builder-sections [idd='w_1690542276034'] {background-color:transparent !important; }
/*END w_1690542276034*/

/*BEGIN w_1690542281111*/
#builder-sections [idd='w_1690542281111'] {background-color:transparent !important; }
/*END w_1690542281111*/

/*BEGIN w_1624279383808*/
#builder-sections [idd='w_1624279383808'] {background-color:transparent !important; }
/*END w_1624279383808*/

/*BEGIN image_1624279485012*/
#builder-sections #image_1624279485012 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1624279485012*/

/*BEGIN title_1624279393692*/
#builder-sections #title_1624279393692 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1624279393692 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1624279393692 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1624279393692 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1624279393692 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1624279393692 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1624279393692*/

/*BEGIN image_1708433748110_68554996882*/
#builder-sections #image_1708433748110_68554996882 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1708433748110_68554996882*/

/*BEGIN image_1708433750730_72023802723*/
#builder-sections #image_1708433750730_72023802723 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1708433750730_72023802723*/

/*BEGIN text_1624279393696*/
#builder-sections #text_1624279393696 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1624279393696 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1624279393696 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1624279393696 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1624279393696 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1624279393696 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1624279393696*/

/*BEGIN image_1624279445392*/
#builder-sections #image_1624279445392 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1624279445392*/

/*BEGIN image_1624279445399*/
#builder-sections #image_1624279445399 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1624279445399*/

/*BEGIN image_1624279445407*/
#builder-sections #image_1624279445407 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1624279445407*/

/*BEGIN image_1624279459891*/
#builder-sections #image_1624279459891 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1624279459891*/

/*BEGIN image_1624279459903*/
#builder-sections #image_1624279459903 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1624279459903*/

/*BEGIN w_1735919878039_12843816161*/
#builder-sections [idd='w_1735919878039_12843816161'] {background-color:var(--cor5) !important; }
/*END w_1735919878039_12843816161*/

/*BEGIN w_1735919878051_82725767004*/
#builder-sections [idd='w_1735919878051_82725767004'] {background-color:transparent !important; }
/*END w_1735919878051_82725767004*/

/*BEGIN w_1735919878056_78618529178*//*END w_1735919878056_78618529178*/

/*BEGIN w_1735919878072_11835880599*/
#builder-sections [idd='w_1735919878072_11835880599'] {background-color:transparent !important; }
/*END w_1735919878072_11835880599*/

/*BEGIN text_1725355276192_32569823674*/
#builder-sections #text_1725355276192_32569823674 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1725355276192_32569823674 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1725355276192_32569823674 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1725355276192_32569823674 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1725355276192_32569823674 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1725355276192_32569823674 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1725355276192_32569823674*/

/*BEGIN w_1736525128949_41717571160*/
#builder-sections [idd='w_1736525128949_41717571160'] {background-color:var(--cor5) !important; }
/*END w_1736525128949_41717571160*/

/*BEGIN w_1736525128966_63738006802*/
#builder-sections [idd='w_1736525128966_63738006802'] {background-color:transparent !important; }
/*END w_1736525128966_63738006802*/

/*BEGIN w_1624279440980*/
#builder-sections [idd='w_1624279440980'] {background-color:transparent !important; }
/*END w_1624279440980*/

/*BEGIN w_1624279465616*/
#builder-sections [idd='w_1624279465616'] {background-color:transparent !important; }
/*END w_1624279465616*/

/*BEGIN w_1708433744815*/
#builder-sections [idd='w_1708433744815'] {background-color:var(--cor5) !important; }
/*END w_1708433744815*/

/*BEGIN image_1624279472516*/
#builder-sections #image_1624279472516 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1624279472516*/

/*BEGIN w_1624279454528*/
#builder-sections [idd='w_1624279454528'] {background-color:transparent !important; }
/*END w_1624279454528*/

/*BEGIN image_1624279459907*/
#builder-sections #image_1624279459907 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1624279459907*/

/*BEGIN w_1738067485357*/
#builder-sections [idd='w_1738067485357'] {background-color:transparent !important; }
/*END w_1738067485357*/

/*BEGIN w_1735919869759*/
#builder-sections [idd='w_1735919869759'] {background-color:transparent !important; }
/*END w_1735919869759*/

/*BEGIN image_1624279459899*/
#builder-sections #image_1624279459899 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1624279459899*/

/*BEGIN text_1736525190982_70414411542*/
#builder-sections #text_1736525190982_70414411542 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1736525190982_70414411542 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1736525190982_70414411542 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1736525190982_70414411542 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1736525190982_70414411542 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1736525190982_70414411542 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1736525190982_70414411542*/

/*BEGIN text_1736525191001_47919528584*/
#builder-sections #text_1736525191001_47919528584 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1736525191001_47919528584 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1736525191001_47919528584 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1736525191001_47919528584 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1736525191001_47919528584 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1736525191001_47919528584 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1736525191001_47919528584*/

/*BEGIN image_1742216370612_33643863593*/
#builder-sections #image_1742216370612_33643863593 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1742216370612_33643863593*/

/*BEGIN image_1742216370623_51476357005*/
#builder-sections #image_1742216370623_51476357005 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1742216370623_51476357005*/

/*BEGIN image_1742216370618_9622379499*/
#builder-sections #image_1742216370618_9622379499 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1742216370618_9622379499*/

/*BEGIN image_1742216370629_39093840096*/
#builder-sections #image_1742216370629_39093840096 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1742216370629_39093840096*/

/*BEGIN image_1742216370634_40645129227*/
#builder-sections #image_1742216370634_40645129227 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1742216370634_40645129227*/

/*BEGIN image_1742216370641_60404140815*/
#builder-sections #image_1742216370641_60404140815 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1742216370641_60404140815*/

/*BEGIN image_1742216370646_83956767817*/
#builder-sections #image_1742216370646_83956767817 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1742216370646_83956767817*/

/*BEGIN image_1742216370650_91144593297*/
#builder-sections #image_1742216370650_91144593297 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1742216370650_91144593297*/

/*BEGIN image_1742216370654_3772642745*/
#builder-sections #image_1742216370654_3772642745 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1742216370654_3772642745*/

/*BEGIN image_1742216370667_11321535847*//*END image_1742216370667_11321535847*/

/*BEGIN image_1742216370660_33725556296*/
#builder-sections #image_1742216370660_33725556296 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1742216370660_33725556296*/

/*BEGIN text_1772539766854_81733261636*/
#builder-sections #text_1772539766854_81733261636 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1772539766854_81733261636 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1772539766854_81733261636 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1772539766854_81733261636 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1772539766854_81733261636 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1772539766854_81733261636 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1772539766854_81733261636*/

/*BEGIN imagev2_1772539799119_59804085709*/
#builder-sections #imagev2_1772539799119_59804085709 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1772539799119_59804085709 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1772539799119_59804085709 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1772539799119_59804085709 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1772539799119_59804085709 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1772539799119_59804085709*/

/*BEGIN imagev2_1772539799123_64371954514*/
#builder-sections #imagev2_1772539799123_64371954514 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1772539799123_64371954514 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1772539799123_64371954514 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1772539799123_64371954514 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1772539799123_64371954514 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1772539799123_64371954514*/

/*BEGIN imagev2_1772539799137_22689606370*//*END imagev2_1772539799137_22689606370*/

/*BEGIN imagev2_1772539799139_36381946908*/
#builder-sections #imagev2_1772539799139_36381946908 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1772539799139_36381946908 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1772539799139_36381946908 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1772539799139_36381946908 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1772539799139_36381946908 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1772539799139_36381946908*/

/*BEGIN text_1772539766860_9198869028*/
#builder-sections #text_1772539766860_9198869028 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1772539766860_9198869028 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1772539766860_9198869028 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1772539766860_9198869028 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1772539766860_9198869028 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1772539766860_9198869028 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1772539766860_9198869028*/

/*BEGIN image_1742216370601_98753758451*/
#builder-sections #image_1742216370601_98753758451 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1742216370601_98753758451*/

/*BEGIN imagev2_1772539799099_37644749805*/
#builder-sections #imagev2_1772539799099_37644749805 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1772539799099_37644749805 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1772539799099_37644749805 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1772539799099_37644749805 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1772539799099_37644749805 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1772539799099_37644749805*/

/*BEGIN w_1772539802258*/
#builder-sections [idd='w_1772539802258'] {background-color:transparent !important; }
/*END w_1772539802258*/

/*BEGIN imagev2_1772539799126_22411143991*/
#builder-sections #imagev2_1772539799126_22411143991 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1772539799126_22411143991 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1772539799126_22411143991 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1772539799126_22411143991 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1772539799126_22411143991 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1772539799126_22411143991*/

/*BEGIN imagev2_1772539799104_80360919694*/
#builder-sections #imagev2_1772539799104_80360919694 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1772539799104_80360919694 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1772539799104_80360919694 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1772539799104_80360919694 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1772539799104_80360919694 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1772539799104_80360919694*/

/*BEGIN imagev2_1772539799116_81556827605*/
#builder-sections #imagev2_1772539799116_81556827605 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1772539799116_81556827605 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1772539799116_81556827605 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1772539799116_81556827605 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1772539799116_81556827605 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1772539799116_81556827605*/

/*BEGIN imagev2_1772539799111_9619540620*/
#builder-sections #imagev2_1772539799111_9619540620 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1772539799111_9619540620 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1772539799111_9619540620 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1772539799111_9619540620 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1772539799111_9619540620 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1772539799111_9619540620*/

/*BEGIN imagev2_1772539799107_34691702814*/
#builder-sections #imagev2_1772539799107_34691702814 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1772539799107_34691702814 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1772539799107_34691702814 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1772539799107_34691702814 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1772539799107_34691702814 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1772539799107_34691702814*/

/*BEGIN imagev2_1772539799134_56091798927*/
#builder-sections #imagev2_1772539799134_56091798927 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1772539799134_56091798927 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1772539799134_56091798927 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1772539799134_56091798927 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1772539799134_56091798927 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}
/*END imagev2_1772539799134_56091798927*/

/*BEGIN imagev2_1772539799132_59011471761*/
#builder-sections #imagev2_1772539799132_59011471761 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1772539799132_59011471761 img {border-left: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1772539799132_59011471761 img {border-right: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1772539799132_59011471761 img {border-top: 1px solid rgb(234, 234, 234) !important;}
#builder-sections #imagev2_1772539799132_59011471761 img {border-bottom: 1px solid rgb(234, 234, 234) !important;}

/*END imagev2_1772539799132_59011471761*/
